shorewall (5.2.8-3) unstable; urgency=medium

  * d/rules
    + make build verbose unless the `terse` build option is used
    + remove some trailing slashes
  * d/01-shorewall, d/rules, d/shorewall-init.install
    + add NetworkManager dispatcher script (Closes: #1054054)
  * d/shorewall*-lite.lintian-overrides
    + override warnings about undefined troff macros

 -- Jeremy Sowden <jeremy@azazel.net>  Fri, 27 Oct 2023 19:35:42 +0100

shorewall (5.2.8-2) unstable; urgency=medium

  * d/rules: adjust disabling of shorewall-doc rules
  * d/patches: add fix for `stop` command to shorewall.8
  * Support `SAFESTOP` under systemd (Closes: #992852)
  * d/p/03_init_script_fix.patch: update `Forwarded:` link
  * d/patches: update patches which have been applied upstream
  * d/patches: add patch to fix parsing of `ip addr show` output
    (Closes: 1030733)
  * d/control: run wrap-and-sort

 -- Jeremy Sowden <jeremy@azazel.net>  Sat, 18 Feb 2023 12:56:48 +0000

shorewall (5.2.8-1) unstable; urgency=medium

  * Change AUTOHELPERS default value to 'No' (closes: #959119).
  * debian/*.postrm: Fix typos.
  * Upload to unstable.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 31 Jan 2023 17:42:53 +0100

shorewall (5.2.8-1~exp1) experimental; urgency=medium

  [ Jeremy Sowden ]
  * New upstream version 5.2.8 (Closes: #588349, #956106, #960211, #971430,
    #986152, #1002852)
    .
    Upstream releases a separate tar-ball for each Shorewall component,
    and in previous releases, each binary Debian package has had its own
    source package corresponding to one of the upstream tar-balls, with
    its packaging managed separately in git.  In order to reduce the
    maintenance effort, in this release all the upstream tar-balls and
    their related packaging have been consolidated to create one source
    package.
  * d/watch
    + bump version to 4
    + use pgpmode=auto
    + use substitution strings in URL
    + use HTTPS URL
    + watch all upstream tar-balls
  * d/gbp.conf
    + default: set debian and upstream branches and tag-formats
    + default: sign tags
    + dch: set commit-msg format.
    + import-orig: set `pristine-tar` to true.
    + import-orig: import upstream sigs
    + add support for importing all upstream tar-balls
  * Remove non-functional debconf templates
  * Update 5.2.3.1-1 packaging for shorewall to support new source layout
    and merge of other components
  * Merge 5.2.3.1-1 packaging for shorewall6
  * Merge 5.2.3.1-1 packaging for shorewall6-lite
  * Merge 5.2.3.1-1 packaging for shorewall-core
  * Merge 5.2.3.1-1 packaging for shorewall-doc
  * Merge 5.2.3.1-1 packaging for shorewall-init
  * Merge 5.2.3.1-1 packaging for shorewall-lite
  * Run wrap-and-sort.
  * d/.gitignore
    + add file to ignore build artefacts
  * d/build-htmldocs:
    + suppress warning if html directory exists
  * d/clean, d/rules:
    + clean up build
  * d/compat, d/control
    + remove compat and add a build-dep on `debhelper-compat = 13` to control.
  * d/control
    + bump Standards-Version to 4.6.2
    + set Rules-Requires-Root: no.
    + change maintainer to team+shorewall@tracker.d.o
    + add myself as uploader.
    + add Romain Francoise to uploaders.
    + update home-page.
    + update Vcs-* fields to point to Salsa
    + replace perl dependency with ${perl:Depends}.
    + remove superfluous perl dependency.
    + remove obsolete packages from `Replaces:`
    + remove obsolete packages from `Conflicts:`
    + remove obsolete packages from `Depends:`
    + remove obsolete version restrictions from `Depends:`
    + remove obsolete package from `Breaks:`
    + add pre-dep's on `${misc:Pre-Depends}` for
      `invoke-rc.d --skip-systemd-native`.
  * d/control, d/rules
    + add strict versioned dependency on substvars
    + support `nodoc` build-profile
  * d/copyright
    + update and convert to format to DEP-5
    + add myself to debian/*.
  * d/*.dirs
    + trim directories are created by dh or during install
  * d/patches
    + refresh debian config patch
    + add patch to remove deprecated StandardOutput from service files
      (Closes: #971855)
    + add patch to fix `-x` test in init-script (Closes: #932473)
    + add patch to document systemd services
  * d/README.source
    + add a file to explain the new single source package set up
  * d/rules
    + remove redundant `true` statements from overrides.
    + remove unnecessary clean-up commands.
    + remove dh_auto_clean override
    + remove overrides of dh_fixperms: the excluded paths no longer exist.
    + delete empty directories
    + correct spelling of `dh_installinit --only-scripts`.
  * d/rules, d/shorewall.{post,pre}*
    + use dh-generated maint-script snippets to manage shorewall service.
  * d/rules, d/shorewall6.{post,pre}*
    + use dh-generated maint-script snippets to manage shorewall6 service.
  * d/rules, d/shorewall6-lite.prerm
    + use dh-generated maint-script snippets to manage shorewall6-lite service.
  * d/rules
    + use dh-generated maint-script snippets to manage shorewall-init service.
  * d/rules, d/shorewall-lite.prerm
    + use dh-generated maint-script snippets to manage shorewall-lite service.
  * d/*.post*
    + use `set -e` to pacify lintian.
  * d/shorewall.postinst
    + delete code removing obsolete postrm script.
  * d/shorewall.postrm
    + remove clean-up code for obsolete upgrade
  * d/shorewall6-lite.{pre,post}*
    + remove scripts related to upgrading from an ancient version of Shorewall.
  * d/shorewall-lite.{pre,post}*
    + remove scripts related to upgrading from an ancient version of Shorewall.
  * d/shorewall.{lintian-overrides,postinst}
    + remove path from shorewall in postinst.
  * d/shorewall6.{lintian-overrides,postinst}
    + remove path from shorewall6 in postinst.
  * d/shorewall.lintian-overrides
    + rename man-page tag.
    + override report about unusual WantedBy target.
    + update format
    + suppress warning about non-rST action.RST file
    + suppress warning about spare man-page
  * d/shorewall6.lintian-overrides
    + override report about unusual WantedBy target.
    + update format
  * d/shorewall6-lite.lintian-overrides
    + override report about unusual WantedBy target.
    + update format
  * d/shorewall-core.lintian-overrides
    + rename man-page tag.
  * d/shorewall-init.lintian-overrides
    + rename man-page tag.
    + override report about unusual WantedBy target.
    + update format
    + remove init-script override.
  * d/shorewall-lite.lintian-overrides
    + override report about unusual WantedBy target.
    + update format
  * d/source/lintian-overrides
    + add override for non-standard GFDL text.
    + add override for long lines in images and man-pages.
    + add override for missing upstream signature

  [ Romain Francoise ]
  * Add default Salsa CI configuration.
  * debian/gbp.conf: Set default compression to bzip2.
  * debian/rules: We don't want the services to be automatically enabled
    or started, so adjust dh_installinit and dh_installsystemd calls
    accordingly.
  * debian/shorewall{,6}.postinst: Remove.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 26 Jan 2023 19:28:06 +0100

shorewall (5.2.3.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Feb 2019 17:58:07 -0500

shorewall (5.2.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 22 Feb 2019 23:30:48 -0500

shorewall (5.2.2-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.3.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 18 Jan 2019 07:59:02 -0500

shorewall (5.2.1.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 16 Dec 2018 15:17:17 -0500

shorewall (5.2.1.3-1) unstable; urgency=medium

  * New Upstream Version (Closes: #903734)
  * Update to Standards-Version 4.2.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Dec 2018 10:24:06 -0500

shorewall (5.1.12.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Mar 2018 09:05:17 -0500

shorewall (5.1.12.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 22 Feb 2018 20:59:23 -0500

shorewall (5.1.12.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 10 Feb 2018 07:04:03 -0500

shorewall (5.1.10.2-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.1.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 31 Dec 2017 21:15:40 -0500

shorewall (5.1.9-1) unstable; urgency=medium

  * New Upstream Version
  * Update upstream download URL in debian/watch
  * Update to Standards-Version 4.1.1
    + Add pgpsigurlmangle option in debian/watch
    + Include upstream signing key

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 26 Nov 2017 14:18:40 -0500

shorewall (5.1.8.1-1) unstable; urgency=medium

  * New Upstream Version
  * Document steps for enabling shorewall on boot following configuration.
    (Closes: #845597)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Nov 2017 08:03:29 -0500

shorewall (5.0.15.6-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 03 Apr 2017 11:03:25 -0400

shorewall (5.0.15.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 24 Dec 2016 17:17:35 -0500

shorewall (5.0.15.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 17 Dec 2016 08:25:16 -0500

shorewall (5.0.15-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 07 Dec 2016 16:56:03 -0500

shorewall (5.0.14.1-1) unstable; urgency=medium

  * New Upstream Version
  * Add libnetfilter-cthelper0 to Recommends (Closes: #783270)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Nov 2016 11:15:26 -0500

shorewall (5.0.14-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Nov 2016 21:19:42 -0400

shorewall (5.0.12.1-1) unstable; urgency=medium

  * New Upstream Version (Closes: #840198)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 09 Oct 2016 20:51:36 -0400

shorewall (5.0.12-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 02 Oct 2016 15:58:13 -0400

shorewall (5.0.11-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Aug 2016 00:25:41 -0400

shorewall (5.0.10.1-1) unstable; urgency=medium

  * New Upstream Version (Closes: #830110, #726343)
  * Use a more reliable check for systemd (Closes: #830881)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Jul 2016 23:40:05 -0400

shorewall (5.0.10-1) unstable; urgency=medium

  * New Upstream Version
  * Ensure systemd state file is purged on package purge
  * Update to Standards-Version 3.9.8 (no changes)
  * Install both systemd service unit and SysV init script (Closes: #820941)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 02 Jul 2016 17:51:15 -0400

shorewall (5.0.7.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 31 Mar 2016 12:55:56 -0400

shorewall (5.0.7-1) unstable; urgency=low

  * New Upstream Version
  * Enable systemd service on package installation and disable on removal
  * Update to Standards-Version 3.9.7 (no changes)
  * Change Vcs-Browser link to use https

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 26 Mar 2016 21:31:24 -0400

shorewall (5.0.4-1) unstable; urgency=medium

  * New Upstream Version
  * Fix postinst and prerm to check for the presence of the SysV init
    script prior to calling it or using invoke-rc.d.  Also add a check
    for the systemd .service file and use systemctl if it is present.
    (Closes: #810804)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 21 Jan 2016 20:55:44 -0500

shorewall (5.0.3.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #729256, #773392, #776680, #796695)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jan 2016 14:57:16 -0500

shorewall (4.6.4.3-2) unstable; urgency=low

  * Depend upon perl instead of perl-modules (Closes: #779119)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 28 Feb 2015 17:07:05 -0500

shorewall (4.6.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 19 Oct 2014 15:11:30 -0400

shorewall (4.6.4.2-1) unstable; urgency=low

  * New Upstream Version (Closes: #760551)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 18 Oct 2014 12:44:25 -0400

shorewall (4.6.4-1) unstable; urgency=low

  * New Upstream Version (Closes: #739941)
  * Update to Standards-Version 3.9.6 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Oct 2014 10:05:57 -0400

shorewall (4.6.3.4-1) unstable; urgency=low

  * New Upstream Version (Closes: #760551)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Sep 2014 17:39:27 -0400

shorewall (4.6.3.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Sep 2014 14:00:15 -0400

shorewall (4.6.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 20 Aug 2014 07:39:29 -0400

shorewall (4.6.2.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Jul 2014 20:35:01 -0400

shorewall (4.6.2.1-1) unstable; urgency=low

  * New Upstream Version
  * Depend on 'iproute2 | iproute' instead of just iproute (Closes: #753751)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 21 Jul 2014 22:13:12 -0400

shorewall (4.6.1.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 20 Jun 2014 10:52:20 -0400

shorewall (4.6.1.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jun 2014 11:07:45 -0400

shorewall (4.5.21.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 31 Mar 2014 15:23:55 -0400

shorewall (4.5.21.8-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 20 Mar 2014 15:29:38 -0400

shorewall (4.5.21.7-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 08 Mar 2014 11:34:36 -0500

shorewall (4.5.21.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 31 Jan 2014 10:48:32 -0500

shorewall (4.5.21.5-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.5 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 19 Dec 2013 16:03:15 -0500

shorewall (4.5.21.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Nov 2013 20:11:21 -0500

shorewall (4.5.21.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Oct 2013 19:28:02 -0400

shorewall (4.5.21.2-1) unstable; urgency=low

  * New Upstream Version (Closes: #726306)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 22 Oct 2013 20:45:07 -0400

shorewall (4.5.21.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Oct 2013 19:41:05 -0400

shorewall (4.5.21-1) unstable; urgency=low

  * New Upstream Version
  * Remove linux-image from suggests (Closes: #724564)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Oct 2013 19:42:15 -0400

shorewall (4.5.20-1) unstable; urgency=low

  * New Upstream Version (Closes: #712282, #686909)
  * Update to Standards-Version 3.9.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 24 Sep 2013 19:17:20 -0400

shorewall (4.5.16.1-1) unstable; urgency=low

  * New Upstream Version
  * debian/patches/01_debian_configuration.patch: Refreshed
  * debian/patches/02_correct_dnat_snat_behavior.patch: Removed
  * Update lintian overrides

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 03 May 2013 08:17:42 -0400

shorewall (4.5.5.3-3) unstable; urgency=low

  * Correct deficient behavior in handling of DNAT and SNAT packets

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 20 Oct 2012 21:36:27 -0400

shorewall (4.5.5.3-2) unstable; urgency=low

  * Update README.Debian to identify correct location for default
    configuration files (Closes: #687437)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Sep 2012 15:09:32 -0400

shorewall (4.5.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 02 Jul 2012 19:26:52 -0400

shorewall (4.5.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 17 Jun 2012 14:13:04 -0400

shorewall (4.5.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 15 Jun 2012 07:43:19 -0400

shorewall (4.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 May 2012 22:47:02 -0400

shorewall (4.5.2.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 May 2012 19:24:19 -0400

shorewall (4.5.2.2-1) unstable; urgency=low

  * New Upstream Version
  * Convert to debhelper compatibility level 8

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 14 Apr 2012 21:57:42 -0400

shorewall (4.5.0.3-1) unstable; urgency=low

  * New Upstream Version
  * Add Turkish debconf translation, thanks to Atila KOÇ (Closes: #663102)
  * Update to Standards-Version 3.9.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Mar 2012 22:53:28 -0500

shorewall (4.5.0.1-3) unstable; urgency=low

  * Patch upstream to use Digest::SHA instead of Digest::SHA1 (which is
    obsolete and no longer available in Sid)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 25 Feb 2012 23:28:45 -0500

shorewall (4.5.0.1-2) unstable; urgency=low

  * Add dependency on shorewall-core

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 25 Feb 2012 20:17:16 -0500

shorewall (4.5.0.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Feb 2012 16:44:06 -0500

shorewall (4.4.27.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Jan 2012 10:22:26 -0500

shorewall (4.4.27.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jan 2012 19:35:40 -0500

shorewall (4.4.27.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 08 Jan 2012 20:21:53 -0500

shorewall (4.4.27-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 30 Dec 2011 14:44:29 -0500

shorewall (4.4.26.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 13 Dec 2011 19:41:27 -0500

shorewall (4.4.26-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Dec 2011 19:03:09 -0500

shorewall (4.4.25.3-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream (Closes: #646780)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Nov 2011 21:08:26 -0500

shorewall (4.4.25.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 05 Nov 2011 21:10:08 -0400

shorewall (4.4.25.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 Nov 2011 19:30:41 -0400

shorewall (4.4.25-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 29 Oct 2011 20:59:03 -0400

shorewall (4.4.24.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Oct 2011 21:22:40 -0400

shorewall (4.4.24-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 09 Oct 2011 21:26:27 -0400

shorewall (4.4.23.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 16 Sep 2011 16:02:12 -0400

shorewall (4.4.23.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 13 Sep 2011 19:52:41 -0400

shorewall (4.4.23.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Sep 2011 19:47:14 -0400

shorewall (4.4.23-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 06 Sep 2011 19:51:31 -0400

shorewall (4.4.22.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 22 Aug 2011 12:16:50 -0400

shorewall (4.4.22.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Aug 2011 18:34:45 -0400

shorewall (4.4.21.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Jul 2011 09:29:02 -0400

shorewall (4.4.21-1) unstable; urgency=low

  * New Upstream Version
  * Ship *.annotated config files in /usr/share/doc/shorewall/default-config
    to support the new 'shorewall update' command

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jul 2011 21:57:27 -0400

shorewall (4.4.20.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 15 Jun 2011 16:46:44 -0400

shorewall (4.4.20.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Jun 2011 15:25:27 -0400

shorewall (4.4.20.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 07 Jun 2011 20:42:18 -0400

shorewall (4.4.19.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 17 May 2011 22:38:55 -0400

shorewall (4.4.19.3-1) unstable; urgency=low

  * New Upstream Version
  * New Danish debconf translation, thanks to Joe Dalton (Closes: #624665)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 May 2011 19:48:40 -0400

shorewall (4.4.19.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Apr 2011 19:17:47 -0400

shorewall (4.4.19-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 12 Apr 2011 22:00:08 -0400

shorewall (4.4.18.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 04 Apr 2011 17:30:05 -0400

shorewall (4.4.18.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Mar 2011 20:40:00 -0400

shorewall (4.4.18-1) unstable; urgency=low

  * New Upstream Version
  * Updated Italian translation, thanks to Antonino Arcudi (Closes: #613963)
  * Update copyright years in debian/copyright

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Mar 2011 22:19:02 -0500

shorewall (4.4.17-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Feb 2011 22:07:01 -0500

shorewall (4.4.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 23 Jan 2011 17:10:38 -0500

shorewall (4.4.16-1) unstable; urgency=low

  * New Upstream Version
  * Drop macro.JAP patch from 4.4.11.6-3, which has been included upstream.
  * Drop transition packages: shorewall-{shell,perl,common}

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 12 Jan 2011 18:51:08 -0500

shorewall (4.4.11.6-3) unstable; urgency=low

  * Fix macro.JAP to correct nested macro call.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 28 Nov 2010 21:34:05 -0500

shorewall (4.4.11.6-2) unstable; urgency=low

  * Incorporate patch from upstream: "Fix 10+ TC Interfaces."

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Oct 2010 22:12:15 -0400

shorewall (4.4.11.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 11 Oct 2010 18:52:45 -0400

shorewall (4.4.11.4-1) unstable; urgency=low

  * New Upstream Version (Closes: #594144)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 03 Sep 2010 16:35:16 -0400

shorewall (4.4.11.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 22 Aug 2010 20:57:43 -0400

shorewall (4.4.11.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Aug 2010 21:05:05 -0400

shorewall (4.4.11-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 14 Jul 2010 19:58:19 -0400

shorewall (4.4.10.3-1) unstable; urgency=low

  * New Upstream Version (Closes: #588345)
  * Update to Standards-Version 3.9.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 09 Jul 2010 21:09:28 -0400

shorewall (4.4.10.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Jun 2010 21:38:09 -0400

shorewall (4.4.10.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Jun 2010 11:41:18 -0400

shorewall (4.4.10-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Jun 2010 13:14:17 -0400

shorewall (4.4.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 07 May 2010 21:21:44 -0400

shorewall (4.4.8.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 29 Apr 2010 21:38:45 -0400

shorewall (4.4.8.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 21 Apr 2010 10:07:03 -0400

shorewall (4.4.8.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 07 Apr 2010 19:09:34 -0400

shorewall (4.4.8-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg-source 3.0 (quilt) format
  * Add script-not-executable override

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 27 Mar 2010 20:52:33 -0400

shorewall (4.4.7.5-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Feb 2010 21:08:17 -0500

shorewall (4.4.7.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8.4 (no changes)
  * Add missing dependency on $remote_fs in init script.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Feb 2010 10:44:37 -0500

shorewall (4.4.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 19 Jan 2010 19:11:06 -0500

shorewall (4.4.5.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Dec 2009 15:09:32 -0500

shorewall (4.4.5.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Dec 2009 20:10:13 -0500

shorewall (4.4.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Dec 2009 15:02:10 -0500

shorewall (4.4.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Dec 2009 14:11:20 -0500

shorewall (4.4.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 08 Dec 2009 22:55:16 -0500

shorewall (4.4.4.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 22 Nov 2009 08:26:43 -0500

shorewall (4.4.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Nov 2009 14:18:31 -0500

shorewall (4.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 01 Nov 2009 14:48:22 -0500

shorewall (4.4.2.4-1) unstable; urgency=low

  * New Upstream Version (Closes: #551950)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 24 Oct 2009 14:49:29 -0400

shorewall (4.4.2.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 19 Oct 2009 09:04:47 -0400

shorewall (4.4.2-1) unstable; urgency=low

  * New Upstream Version (Closes: #538907, #545214)
  * Override lintian warning about init script

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Oct 2009 13:55:26 -0400

shorewall (4.4.1.2-2) unstable; urgency=low

  * Make Shorewall Perl compiler executable (Closes: #546750)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 18 Sep 2009 18:16:32 -0400

shorewall (4.4.1.2-1) unstable; urgency=low

  * New upstream release
    + Merges shorewall-common, shorewall-shell and shorewall-perl together
  * Update to Standards-Version 3.8.3 (no changes)
  * Add dependency on bc (Closes: #537116)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 06 Sep 2009 08:52:01 -0400
